Bug 110200 - xawtv kills all the windows
xawtv kills all the windows
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xawtv (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-16 18:30 EST by James Guo
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-25 11:47:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Guo 2003-11-16 18:30:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030

Description of problem:
start xawtv on kde desktop, all the windows disapeared, include the
bottom bar and two icons on top left. only the background is left.

Version-Release number of selected component (if applicable):
xawtv-3.88-6

How reproducible:
Always

Steps to Reproduce:
1.start xawtv
2.
3.
    

Actual Results:  all windows are gone

Expected Results:  xawtv window comes up

Additional info:

have everything installed on dual Pentium II 350, running smp kernel.
change to kde desktop. with Nvidia driver.
Comment 1 Ngo Than 2003-11-25 11:47:22 EST
please make sure that you should please use driver in XFree86.
It should work fine.

The Nvidia driver could cause such problem.

Note You need to log in before you can comment on or make changes to this bug.